/*---------------- STILI datasetDispositiviClasse -------------*/
body {
	margin: 0;
	color: #000000;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 85%;
	background: #ffffff;
	text-align: center;
	color: #595959;
}

div.nascosto {
	position: absolute;
	top: -500px; 
}

a.hideLink {
	display: none;
}

a {
	color: #595959;
	text-decoration: none; 
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
}

/*---------------- TESTATA -------------*/
.bg_testata_riga1 {
	background: url("/dati/img/testata_baseSfondo.png") no-repeat;
	height: 216px;
	position: relative;
}

#bg_blocco{
	position: relative;
	width: 320px;
	height: 55px;
	top: 10px;
	left: 10px;
	float: left;
}

#bg_blocco a{
	display: block;
	position: absolute;
}

#bg_blocco a#link1{
	width: 320px;
	height: 55px;
}

.riga1_testata {
    background: url("/dati/img/PortaleDati_Testata.jpg") no-repeat scroll 0 0 transparent;
    height: 54px;
    left: 11px;
    position: absolute;
    width: 985px;
	top: 65px;
}

.riga2_testata {
    height: 40px;
    left: 11px;
    position: absolute;
    width: 985px;
	top: 119px;
	margin-top:1px;
}

.riga3_testata {
	background: url("/dati/img/fascetta-grigia.jpg") repeat-x 0px 0px;
    height: 49px;
    left: 11px;
    position: absolute;
    width: 985px;
	top: 159px;
	margin-top: 8px;
	color: #FFF;
	font-size: 120%;
	font-weight: bold;
}

.menutestata {
	overflow:hidden;
	margin: 0; 
	padding: 0;
	color: #FFF;
	width: 100%;
	font-size: 120%;
	background: url("/dati/img/tasto_menu_spentoSF.jpg") repeat-x 0px 0px;
	/*background: url("/dati/img/tasto_menu_spento.jpg") repeat-x 0px 0px; senza faq*/
	text-align: center;
}

.menutestata a {
	float: left; 
	text-decoration: none; 
	display:block;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0; 
	color: #FFF;
	font-weight: bold;
	height: 31px;
	width: 197px; /*164 con faq*/
}

.menutestata a:hover {
	text-decoration: none;
	background: url("/dati/img/tasto_menu_accesoSF.jpg") repeat-x 0px 0px;
	/*background: url("/dati/img/tasto_menu_acceso.jpg") repeat-x 0px 0px; senza faq*/
}

.menutestata a.attivo {
	text-decoration: none;
	background: url("/dati/img/tasto_menu_accesoSF.jpg") repeat-x 0px 0px;
	/*background: url("/dati/img/tasto_menu_acceso.jpg") repeat-x 0px 0px; senza faq*/
}

/*---------------- BOX -------------*/
.boxPrincipale {
	width: 1007px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	text-align: left;
	position: relative;
}

.colonnaSX{
	float: left;
	width: 66%;
	margin-right: 1%;
}

.colonnaDX{
	float: left;
	width: 33%;
}

.colonnaSX1{
	float: left;
	width: 62%;
	margin-right: 1%;
}

.colonnaDX1{
	float: left;
	width: 37%;
}

.boxInfo {
	padding-top:1em;
	padding-left: 0.5em;	
	float: left;
}

.boxOrdina {
	float: left;
	padding-top: 9px;
}

.boxCerca {
	text-align: left;
	width: 530px;
	padding-top:0.5em;
	padding-left: 0.5em;
	height: 30px;
	float: left;
}

.boxCercaRicAvanazata {
	text-align: left;
	width: 530px;/*523*/
	padding-top:0.5em;
	padding-left: 0.5em;
	height: 30px;
	float: left;
}

.boxCentraleSX {
	background: url("/dati/img/ombra_laterale_SX.png") repeat-y 0px 0px;
	padding-left: 11px;
	float: left;
}

.boxCentrale {
	background: url("/dati/img/ombra_laterale_DX.png") repeat-y 984px 0px;
	padding-right: 11px;
	width: 984px;
	float: right;
}

html > body .boxCentrale {
	background: url("/dati/img/ombra_laterale_DX.png") repeat-y 985px 0px;
	width: 985px;
}

.boxSX {
	background: url("/dati/img/sfondo_grigio_tagliato.png") no-repeat 0px 0px;
	float: left;
	width: 48%;
	padding-right: 0.5em;
	padding-left: 0.5em;
}

.boxDX {
	background: url("/dati/img/sfondo_grigio_tagliato.png") no-repeat 0px 0px;
	float: right;
	width: 48%;
	padding-right: 0.5em;
	padding-left: 0.5em;
}

.boxSpallaDX {
	background: url("/dati/img/sfondo_grigio_tagliato_SMALL.png") no-repeat top right;
	float: right;
	width: 100%;
}

.boxSpallaDXlarge {
	background: url("/dati/img/sfondo_grigio_tagliato_SMALL_IDEE.png") no-repeat top right;
	float: right;
	width: 100%;
}

.boxSfondoSpallaSx{
	background: url("/dati/img/sfondo_parte_centrale.jpg") repeat-x 0px 0px;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.5em;
}

.boxIdee {
	background: url("/dati/img/sfondo_grigio_tagliato_IDEE.png") no-repeat top right;
	width: 100%;
}

.contenutoPag {
	padding: 0;
	margin-top: 2em;
	margin-bottom: 1em;
	margin-right: 1em;
	margin-left: 1em;
	line-height: 1.5em;
}

.div_esterno_motore {
	line-height: 1.5em;
    margin: 2em 1em 1em;
    padding: 0;
}

.boxTag {
	float: left;
	padding: 0.3em 0.4em 0 0;
}

.boxColonna1 {
	background: url("/dati/img/box_spalla_sinistra.jpg") no-repeat 0px 0px;
	float: left;
	width: 319px;
}
.boxColonna1new {
	background: url("/dati/img/box_spalla_sinistra.jpg") no-repeat 0px 0px;
	float: left;
	width: 475px;
}

.boxColonna1SX {
	background: url("/dati/img/box_spalla_sinistra.jpg") no-repeat 0px 0px;
	float: left;
	width: 15px;
	height: 106px;
}

.boxColonna1DX {
	background: url("/dati/img/box_centrale.jpg") repeat-x 0px 0px;
	float: left;
	width: 304px;
	position: relative;
}

.boxColonna1DXnew {
	background: url("/dati/img/box_centrale.jpg") repeat-x 0px 0px;
	float: left;
	width: 460px;
	position: relative;
}

.boxColonnaDotted {
	border-right: dotted #E7E7E7;
	position: relative;
	top: -45px;
	width: 290px;
	padding-right: 10px;
	padding-bottom: 3em;
}

.boxColonnaDottedNew {
	border-right: dotted #E7E7E7;
	position: relative;
	top: -45px;
	width: 440px;
	padding-right: 10px;
	padding-bottom: 1em;/*3em*/
}

.boxColonna2 {
	background: url("/dati/img/box_centrale.jpg") repeat-x 0px 0px;
	float: left;
	width: 319px;
}

.boxColonna2new {
	background: url("/dati/img/box_centrale.jpg") repeat-x 0px 0px;
	float: left;
	width: 475px;
}

.boxColonna2SXnew {
	background: url("/dati/img/box_centrale.jpg") no-repeat 0px 0px;
	float: left;
	width: 460px;
}

.boxColonna3 {
	background: url("/dati/img/box_centrale.jpg") repeat-x 0px 0px;
	float: left;
	width: 319px;
}

.boxColonna3SX {
	background: url("/dati/img/box_centrale.jpg") no-repeat 0px 0px;
	float: left;
	width: 304px;
}

.boxColonna3DX {
	background: url("/dati/img/box_spalla_destra.jpg") no-repeat 0px 0px;
	float: right;
	width: 15px;
	height: 106px;
}

.boxInternoColonna3 {
	padding-left: 10px;
}

.boxFasciaLato {
    position: relative;
    top: -12px;
    width: 50%;
}

.centrale {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.boxNascosto {
	display: none;
    left: 372px;
    position: absolute;
    top: 323px;
    width: 265px;
	background-color: #FFFFFF;
	border: 1px solid #F1F1F1;
	padding-left: 13px;
}

.boxNascostoRicerca {
	display: none;
    right: 30px;
    position: absolute;
    top: 362px;
    width: 265px;
	background-color: #FFFFFF;
	border: 1px solid #F1F1F1;
	padding-left: 13px;
}

html > body .boxNascostoRicerca {
	 top: 357px;
}

.boxCelesteCorto {
	background: url("/dati/img/sfondo_parte_centrale_celeste.jpg") repeat-x 0px 0px;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-top: 0.5em;
	height: 210px; /*180px 135*/
}

.boxCelesteLungo {
	background: url("/dati/img/sfondo_parte_centrale_celeste_lunga.jpg") repeat-x 0px 0px;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-top: 0.5em;
	height: 909px;
}

.boxArgomento {
	background: url("/dati/img/sfondo_grigio_tagliato_ARGOMENTO.png") no-repeat top right;
}

.boxOrdinaDx {
	float: right;
	width: 370px;
}

.boxOrdinaSx {
    float: left;
    padding-top: 9px;
    width: 300px;
}

.boxGrigio {
	background: url("/dati/img/sfondo_parte_centrale.jpg") repeat-x 0px 0px;
	height: 137px;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
}

html > body .boxGrigio {
	height: auto;
}

.boxVota {
	font-weight: bold;
}

.box12sx {
	float: left;
	width: 12%;
}
.box88dx {
	float: right;
	width: 88%;
}

.box25sx {
	float: left;
	width: 25%;
}
.box75dx {
	float: right;
	width: 75%;
}

.box30sx {
	float: left;
	width: 30%;
}

.box70dx {
	float: right;
	width: 70%;
}

.box40sx {
	float: left;
	width: 40%;
}

.box60dx {
	float: right;
	width: 60%;
}

.box49sx {
	float: left;
	width: 49%;
}

.box49dx {
	float: right;
	width: 49%;
}
.box50sx {
	float: left;
	width: 50%;
}

.box50dx {
	float: right;
	width: 50%;
}

.box56sx {
	float: left;
	width: 56%;
}

.box44dx {
	float: right;
	width: 44%;
}


.box60sx {
	float: left;
	width: 59%;
}

.box40dx {
	float: right;
	width: 41%;
}

.box74sx {
	float: left;
	width: 74%;
}

.box25dx {
	float: right;
	width: 25%;
}

.box80Realisx {
	float: left;
	width: 80%;
}

.box20Realidx {
	float: right;
	width: 20%;
}

.box80sx {
	float: left;
	width: 85%;
}

.box20dx {
	float: right;
	width: 15%;
}

.box73dx {
	float: right;
	width: 73%;
}

.boxSxCheck {
	background: url("/dati/img/Separazione_BoxArgomenti.png") repeat-y top right;
	width: 23%;
	margin-right: 2%;
	float: left;
}

.boxSxCheckLast {
	width: 25%;
	float: left;
}

.boxSmallRic {
	background: url("/dati/img/sfondo_grigio_tagliato_SMALL.png") no-repeat top right;
	width: 28%;
	margin-right: 2%;
	float: left;
}

.boxSpallaSxRic {
	background: url("/dati/img/sfondo_grigio_RISULTATI.png") no-repeat top right;
	width: 25%;
	margin-right: 2%;
	float: left;
}

.boxScroll	{
	width:220px !important;width /**/:210px;
    height:108px !important;height /**/: 118px;
	background-color: #FFFFFF;
    overflow: auto;
	padding: 4px;
    border:1px solid #BEBEBE;
} 

/*---------------- FOOTER -------------*/
.footer {
	width: 100%;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 85%;
}
.aggiornato {
	background-color: #edf1f4;
    padding: 0 1em 0.3em;
    width: 97%;
	margin-bottom: 3em;
}

.aggiornatoSX {
	float: left;
	width: 47%;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0.8em;
	margin-left: 2px;
}

.aggiornatoCX {
	background: url("/dati/img/Separazione_Footer.gif") no-repeat;
	float: left;
	width: 2px;
	height: 90px;
    position: relative;
    top: -25px;
}

.footerSX {
	background: url("/dati/img/footerSX.png") no-repeat;
	float: left;
	height: 86px;
	width: 21px;
	
}
.footerDX {
	background: url("/dati/img/footerDX.png") no-repeat;
	float: left;
	height: 86px;
	width: 21px;
}

.footerInterno {
/*	font-size: 80%;*/
	text-align: left;
	float: left;
	padding-top: 1.2em;
	padding-bottom: 1.8em;
	width: 95%;
	background-color:#f1f1f1;
	line-height: 1.5em;
	background: url("/dati/img/footerCENTRO.png") repeat-x;
	height: 60px;
}

.dx30 {
	float: right;
	width: 36%;
	margin-left: 0.5em;
}

.sx70 {
	float: left;
	width: 61%;
	padding-right: 1em;
}

html > body .aggiornatoSX {
	margin-left: 7px;
}

.aggiornatoDX {
	float: right;
	width: 47%;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 0.8em;
	margin-left: 2px;
}

html > body .aggiornatoSX {
	margin-left: 7px;
}

/*---------------- GENERICI -------------*/
.clear_both {
	clear: both;
}

.clear_bot {
	display: none;
}


img.imgDX {
	float: right;	
	margin: 0;
	margin-right: 0.5em;
	border: 0;
}

img.imgDXspazio {
	float: right;	
	margin: 0;
	margin-left: 0.5em;
	border: 0;
}

img.imgFreccia {
	margin-bottom: 0;
	margin-top: 0.2em;
	margin-right: 0.5em;
	margin-left: 0.5em;
	border: 0;
}

img.imgDXnoSpazio {
	float: right;	
	margin: 0;
	border: 0;
}

img.imgSXspazio {
	float: left;	
	margin: 0;
	margin-right: 4.8em;
	border: 0;
}

img.imgSXnoSpazio {
	float: left;	
	margin: 0;
	border: 0;
}

img.imgSX {
	float: left;	
	margin: 0;
	margin-right: 0.5em;
	border: 0;
}

img.imgSXcheck {
    border: 0 none;
    float: left;
    left: -30px;
    margin: 0 0.5em 0 0;
    position: relative;
}

img.imgSXcheckTrasp {
    border: 0 none;
    float: left;
    left: 0px;
    margin: 0 0.5em 0 0;
    position: relative;
}

img.imgSXricAvanzata {
	float: left;	
	margin:0 0.2em 0 0.3em;
	border: 0;
}

img.imgSXsu {
	float: left;	
	margin: 0;
	margin-top: 0.4em;
	margin-right: 0.5em;
	border: 0;
}

img.imgCentro {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border: 0;
}

img.imgNoBorder {
	border: 0;
}


img.no_border { /*per le stelline*/
	border: 0;
	margin-left: 5px;
}

img.fascia {
	position: relative;
	top: -11px;
	left: -6px;
}

img.fasciaCentro {
	position: relative;
	top: -11px;
	left: 5px;
}

.float_right {
	float: right;
}

.float_left{
	float: left;
}

.destra{
	text-align: right;
}

.sinistra{
	text-align: left;
}

.inputCerca {
	font-size: 19px; 
	margin-top:1px;
	margin-right:0.5em;
}

.textIdee {
	font-size: 110%; 
	font-weight: bold;
	font-style: italic;
	color: #CACACA;
	width: 99%;
	height: 20px;
	padding: 3px 0;
	border: 1px solid #CCCCCC;
}

.textareaIdee {
	font-size: 16px; 
	font-weight: bold;
	font-style: normal;
	color: #CACACA;
	width: 99%;
	height: 200px;
	border: 1px solid #CCCCCC;
}

.buttonIdee {
	font-weight: bold;
	color: #595959;
}

.inputOrdina {
    font-size: 15px;
	/*font-weight: bold;*/
    height: 24px;
    margin-top: 4px;
    width: 242px;
}

input.inputImg {
	margin-top: 1px;
} 

hr.trattoGrigia {
	border-top: dotted #E7E7E7;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}


hr.lineaGrigiaSfumata {
	background: url("/dati/img/separazione_riga.png") repeat-x;
	border: 0;
	margin-top: 0.2em;
	margin-bottom: 1.2em;
	height: 9px;
}

hr.lineaGrigiaSfumataNoSpace {
	background: url("/dati/img/separazione_riga.png") repeat-x;
	border: 0;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	height: 9px;
}

hr.trattoGrigia1em {
	border-top: dotted #E7E7E7;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	margin-top: 0.1em;
	margin-bottom: 0.3em;
	margin-left: 1em;
	margin-right: 1em;
}

hr.lineaGrigia {
	border: 1px solid #E7E7E7;
	width: 305px;
}

.titoloBox {
	font-weight: bold;
	margin-top: 0.2em;
}

.titoloBoxRisRicerca {
	font-weight: bold;
	margin-top: 0.2em;
	margin-bottom: 0.4em;
}

.titoloFasciaCeleste {
	background: url("/dati/img/fascetta-celeste.jpg") repeat;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding: 0.5em;
	margin-bottom: 0.5em;
}

.titoloFasciaNera {
	background: url("/dati/img/fascetta-grigia.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding: 0.5em;
	margin-bottom: 0.5em;
}

.titoloFasciaGrigia {
	background-color: #F1F1F1;
	font-weight: bold;
	font-size: 110%;
	padding-left: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.3em;
	padding-top: 0.3em;
	margin-bottom: 0.5em;
}

.titoloFasciaAccesoCosa {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	margin-right: 3px;
	width: 198px;
	height: 29px;
	margin-top: 4px;
	text-align: center;
}

.titoloFasciaSpentoCosa {
	background: url("/dati/img/sfondo_Tasto_spento.png") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 12px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	margin-right: 3px;
	width: 198px;
	height: 32px;
	text-align: center;
}

a.no_sottolineato:hover span.titoloFasciaSpentoCosa {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	margin-right: 3px;
	width: 198px;
	height: 29px;
	margin-top: 4px;
	text-align: center;
}

.titoloFasciaSpentoCome {
	background: url("/dati/img/sfondo_Tasto_spento.png") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 12px;
	padding-bottom: 0;
	padding-left: 17px;
	padding-right: 16px;
	float: left;
	margin-right: 3px;
	width: 240px;
	height:32px;
	text-align: center;
}
html > body .titoloFasciaSpentoCome {
	padding-right: 17px;
}

a.rosso:hover {
	color: #920046;
	text-decoration: underline;
}

a.no_sottolineato:hover span.titoloFasciaSpentoCome {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 17px;
	padding-right: 16px;
	float: left;
	margin-right: 3px;
	width: 240px;
	height: 29px;
	margin-top: 4px;
	text-align: center;
}

html > body a.no_sottolineato:hover span.titoloFasciaSpentoCome {
	padding-right: 17px;
}

.titoloFasciaAccesaCome {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 17px;
	padding-right: 16px;
	float: left;
	margin-right: 3px;
	width: 240px;
	height:29px;
	margin-top: 4px;
	text-align: center;
}

html > body .titoloFasciaAccesaCome {
	padding-right: 17px;
}

.titoloFasciaSpentoNormativa {
	background: url("/dati/img/sfondo_Tasto_spento.png") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 12px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	margin: 0;
	width: 90px;
	height:32px;
	text-align: center;
}

a.no_sottolineato:hover span.titoloFasciaSpentoNormativa {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	width: 90px;
	height: 29px;
	margin-top: 4px;
	text-align: center;
}

.titoloFasciaAccesaNormativa {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 120%;
	padding-top: 8px;
	padding-bottom: 0;
	padding-left: 16px;
	padding-right: 16px;
	float: left;
	width: 90px;
	height: 29px;
	margin-top: 4px;
	text-align: center;
}

.titoloBordeaux {
	color: #920046;
	font-weight: bold;
}

.par01 {
	margin: 0;
	margin-right: 0.5em;
}

.par01mini {
	margin: 0;
/*	font-size: 70%; */
	font-size: 80%;
}

.par02 {
	padding-top: 2px;
	margin: 0;
}

.par03 {
	margin-top: 1.5em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: 1em;
	font-size: 95%;
}

.par03margin {
	margin-top: 1.5em;
	margin-bottom: 1em;
	margin-left: 0.4em;
	margin-right: 0.4em;
	font-size: 95%;
}

.par04 {
	margin-bottom: 0.5em;
}

.par05 {
	margin: 1em;
}

.par06 {
	padding-top: 4px;
	margin: 0;
}

.small {
	font-size: 85%;
}

.small80 {
	font-size: 80%;
}

.rigaCeleste {
	background-color: #EDF1F4; 
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 15px;
}
.rigaNeutra {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 15px;
}

div.boxVota form div p {
/*paragragi delle stelline*/
	margin: 0;
	padding: 0;
}

div.boxVota form {
/*form delle stelline*/
	margin: 0;
	padding: 0;
}

.error_msg {
	color: red;
	font-weight: bold;
}

#checkbox label{
    background-position: 34px 2px;
    background-repeat: no-repeat;
    clear: both;
    cursor: pointer;
    display: block;
    height: 29px;
    padding-left: 32px;
	line-height: 12px;
}

#checkbox label.noImg{
    background-position: 0px 2px; /*0 2px;*/
    background-repeat: no-repeat;
    clear: both;
    cursor: pointer;
    display: block;
    height: 29px;
    padding-left: 0;
}

#checkbox label.noImgRic{
    background-position: 8px 2px;
    background-repeat: no-repeat;
    clear: both;
    cursor: pointer;
    display: block;
    height: 22px;
    padding-left: 5px;
}

.checked {
	background-image: url("/dati/img/checkIns_RICERCA_avanzata.jpg");
}
.unchecked {
	background-image: url("/dati/img/check_RICERCA_avanzata.jpg");
}

.selected {
	background-image: url("/dati/img/checkIns_RICERCA_avanzata.jpg");
}
.unselected {
	background-image: url("/dati/img/check_RICERCA_avanzata.jpg");
}

.field {
	border: 0;
	padding: 0;
	margin: 0;
}

/*PAGINATORE*/
.paginatore_frecce{
	float: left;
	margin-top: 0.5em;
	padding-top: 0.2em; 
	/*background-color: Silver;*/
}
.paginatore_numeri{
	float: left;
	margin-top: 0.5em;
	padding-top: 0; 
	/*background-color: Silver;*/
}

/*---------------- LINK -------------*/
a.vai:link, a.vai:visited, a.vai:active {
	text-decoration: none; 
	font-weight: bold; 
	font-size: 85%;
}

a.vai:hover {
	text-decoration: underline; 
	font-weight: bold;
	font-size: 85%;
}

a.piccolo:link, a.piccolo:visited, a.piccolo:active {
	text-decoration: none; 
	font-size: 85%;
}

a.piccolo:hover {
	text-decoration: underline; 
	font-size: 85%;
}

a.grassetto:link, a.grassetto:visited, a.grassetto:active {
	text-decoration: none; 
	font-weight: bold; 
}

a.grassetto:hover {
	text-decoration: underline; 
	font-weight: bold;
}

a.corsivo {
	text-decoration: underline; 
	font-weight: bold;
	font-style: italic;
}

a.corsivoSmall {
	text-decoration: underline; 
	font-weight: bold;
	font-style: italic;
	font-size: 85%;
}

a.no_sottolineato {
	text-decoration: none; 
}
a.no_sottolineato:hover {
	background: url("/dati/img/fascetta-celeste.jpg") repeat-x;
	text-decoration: none; 	
	margin-top: 4px;
}


a.sottolienatoBlu {
	text-decoration: underline; 
	color: #044982;
}
a.sottolienatoBlu:hover {
	text-decoration: underline; 
	color: #000000;
}
/*---------------- PUNTI ELENCO -------------*/

ul li {
	margin-bottom: 1em;
}
ul.elencoVerde {
	list-style-image: url("/dati/img/PuntoElenco_Freccia.png");	
	margin: 0px;
	padding-left: 20px;
}

ul.elencoPallotti {
	list-style-image: url("/dati/img/PuntoElenco_Tondo.png");	
	margin: 0px;
	padding-left: 20px;
}

ul.elencoVerde li.ultimo {
	margin-bottom: 0px;
}

ul.nuvola {
	list-style: none;
    list-style-type: none;
	padding: 0;
	margin-top: 0.3em;
	margin-right: 1em;
	margin-left: 1em;
	margin-bottom: 1em;
}

ul.nuvola li {
	display: inline;
	margin: 0.2 em;
	line-height: 1em;
}

ul.nuvola li.size1 {
	font-size: 100%;
}

ul.nuvola li.size2 {
	font-size: 120%;
}

ul.nuvola li.size3 {
	font-size: 160%;
}

ul.nuvola li.size4 {
	font-size: 200%;
}

ul.nuvola li.size5 {
	font-size: 300%;
}

span.nascosto{
	color: #FFF;
}

ul.trattino {
	list-style-image: url("/dati/img/trattino.gif");
	padding-left: 1em;
	margin: 0;
}

.input_Ricerca{
	margin-left: -2em;
}